.safety {
  position: relative;
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}
.safety__title {
  font-size: var(--font-size30);
  font-weight: 700;
  color: #3F3F3F;
}
.safety__top {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 20.8333333333vw;
  padding-left: 20px;
  padding-right: 20px;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: 50% 50%;
  background-size: cover;
}
@media screen and (max-width: 1080px) {
  .safety__top {
    height: 37.037037037vw;
  }
}
@media screen and (max-width: 639px) {
  .safety__top {
    height: 62.5978090767vw;
  }
}
.safety__top h2 {
  font-size: var(--font-size40);
  color: #000;
  font-weight: 700;
}
.safety__top p {
  margin-top: 2.1354166667vw;
  font-size: var(--font-size20);
  line-height: 1.5;
  color: #000;
  text-align: center;
}
@media screen and (max-width: 1080px) {
  .safety__top p {
    margin-top: 3.7962962963vw;
  }
}
.safety__cs {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  padding: 2.4rem 20px 2.9rem;
  border-top: 0.2604166667vw solid #848484;
  background-color: #E6ECF2;
}
@media screen and (max-width: 487px) {
  .safety__cs {
    flex-direction: column;
  }
}
.safety__cs h3 {
  display: inline-flex;
  align-items: center;
  font-size: var(--font-size20);
  color: #3F3F3F;
}
.safety__cs h3 img {
  width: 4.6rem;
  height: auto;
}
.safety__cs h3 span {
  margin-left: 2.3rem;
}
.safety__cs__content {
  margin-left: 4.5rem;
}
@media screen and (max-width: 487px) {
  .safety__cs__content {
    margin-left: 7rem;
  }
}
.safety__cs__tel {
  font-weight: 500;
  font-size: var(--font-size20);
  color: #3F3F3F;
}
.safety__cs__text {
  margin-top: 1.5rem;
  font-size: 1.5rem;
  color: #3F3F3F;
}
.safety__cs__text strong {
  font-weight: 700;
}
.safety__step {
  position: relative;
  width: 100%;
  max-width: 858px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 5.2083333333vw;
}
@media screen and (max-width: 1080px) {
  .safety__step {
    margin-top: 9.2592592593vw;
  }
}
@media screen and (max-width: 640px) {
  .safety__step {
    margin-top: 15.625vw;
  }
}
.safety__step .safety__title {
  padding-left: 4rem;
}
@media screen and (max-width: 669px) {
  .safety__step .safety__title {
    padding-left: 0;
  }
}
.safety__step__items {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  margin-top: 3.4895833333vw;
}
@media screen and (max-width: 1080px) {
  .safety__step__items {
    margin-top: 6.2037037037vw;
  }
}
@media screen and (max-width: 640px) {
  .safety__step__items {
    margin-top: 10.46875vw;
  }
}
@media screen and (max-width: 669px) {
  .safety__step__items {
    flex-direction: column;
  }
}
.safety__step__item {
  width: 193px;
  height: 222px;
  border-radius: 10px;
  border: 2px solid #BFBFBF;
  padding-top: 2.9rem;
  padding-bottom: 1.7rem;
  margin-bottom: 3.3rem;
  text-align: center;
}
@media screen and (max-width: 813px) {
  .safety__step__item {
    width: 180px;
  }
}
@media screen and (max-width: 731px) {
  .safety__step__item {
    width: 160px;
  }
}
.safety__step__item strong {
  display: block;
  font-weight: 700;
  font-size: var(--font-size20);
  color: #FF5D00;
}
.safety__step__item__text {
  margin-top: 9px;
  font-weight: 500;
  font-size: 1.5rem;
  color: #3F3F3F;
  min-height: 5.1rem;
}
.safety__step__item__texts12 {
  font-size: 1.2rem;
}
.safety__step__item__image {
  position: relative;
  width: 9rem;
  margin-left: auto;
  margin-right: auto;
}
.safety__step__item__image img {
  width: 100%;
}
.safety__step__item__arr {
  margin-left: 2.9rem;
  margin-right: 3.7rem;
  margin-bottom: 3.3rem;
}
.safety__step__item__arr img {
  width: 4.1rem;
}
@media screen and (max-width: 813px) {
  .safety__step__item__arr {
    margin-left: 2rem;
    margin-right: 2rem;
  }
}
@media screen and (max-width: 669px) {
  .safety__step__item__arr {
    margin-left: 0;
    margin-right: 0;
  }
  .safety__step__item__arr img {
    transform: rotate(90deg);
  }
}
.safety__case {
  position: relative;
  width: 100%;
  max-width: 758px;
  padding-left: 20px;
  padding-right: 20px;
  margin-top: 3.5rem;
  margin-left: auto;
  margin-right: auto;
}
.safety__case__items {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 2.0833333333vw 0.9375vw;
  margin-top: 2.6041666667vw;
}
@media screen and (max-width: 1080px) {
  .safety__case__items {
    gap: 3.7037037037vw 1.6666666667vw;
    margin-top: 4.6296296296vw;
  }
}
@media screen and (max-width: 640px) {
  .safety__case__items {
    gap: 6.25vw 2.8125vw;
    margin-top: 7.8125vw;
  }
}
.safety__case__item {
  position: relative;
  border-radius: 20px;
  overflow: hidden;
}
.safety__case__item__image img {
  width: 100%;
}
.safety__case__item__text {
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5rem;
  background-color: #4D4D4D;
  font-size: 1.5rem;
  color: #fff;
  font-weight: 700;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}
.safety__footer {
  margin-top: 10.4166666667vw;
  padding-top: 4.4270833333vw;
  padding-bottom: 4.4270833333vw;
  padding-left: 20px;
  padding-right: 20px;
  background-color: #424242;
  text-align: center;
}
@media screen and (max-width: 1080px) {
  .safety__footer {
    margin-top: 18.5185185185vw;
    padding-top: 7.8703703704vw;
    padding-bottom: 7.8703703704vw;
  }
}
@media screen and (max-width: 640px) {
  .safety__footer {
    margin-top: 31.25vw;
    padding-top: 13.28125vw;
    padding-bottom: 13.28125vw;
  }
}
.safety__footer img {
  width: 100%;
  max-width: 25rem;
}